mutation UpdateNotificationText($input: UpdateNotificationTextInput! ) {
    updateNotificationText(input: $input) {
        code
        emailSubject
        emailDefaultSubject
        emailText
        emailDefaultText
    }
}
